Model reference
Every model you can call, with its limits, its prices in credits and a request to copy.
Model reference
Models of the same kind take the same request format. Prices are in credits (1 US$ = 100 credits): per 1M tokens for chat and video, per image for images. The API itself reports money in USD (cost_usd, balance_usd).
Seedance-2.5Seedance 2.5
Try it| Per 1M video tokens, 480p | 1,016 |
| Per 1M video tokens, with an input video (input + output length), 480p | 608 |
| Per 1M video tokens, 720p | 1,016 |
| Per 1M video tokens, with an input video (input + output length), 720p | 608 |
| Per 1M video tokens, 1080p | 1,112 |
| Per 1M video tokens, with an input video (input + output length), 1080p | 665 |
Example request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "Seedance-2.5",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4deepseek-v4-1-flash
Try it| Standard | Off-peak | |
|---|---|---|
| Context window | 1M | |
| Max output | 393.2K | |
| Input | 21 | 11 |
| Cached input | 0 | 0 |
| Output | 84 | 42 |
Standard prices apply Mon–Fri 09:00–12:00, 14:00–18:00 UTC+8; off-peak prices at other times.
Example request
curl https://api.apistore.cloud/v1/chat/completions \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "deepseek-v4-1-flash",
"messages": [{"role": "user", "content": "Hello!"}]
}'deepseek-v4-1-flash-economy
Try it| Standard | Off-peak | |
|---|---|---|
| Context window | 1M | |
| Max output | 393.2K | |
| Input | 17 | 8 |
| Cached input | 0 | 0 |
| Output | 67 | 34 |
Standard prices apply Mon–Fri 09:00–12:00, 14:00–18:00 UTC+8; off-peak prices at other times.
Example request
curl https://api.apistore.cloud/v1/chat/completions \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "deepseek-v4-1-flash-economy",
"messages": [{"role": "user", "content": "Hello!"}]
}'dreamina-seedance-2-0-fastSeedance 2.0 Fast
Try it| Per 1M video tokens, 480p | 364 |
| Per 1M video tokens, with an input video (input + output length), 480p | 215 |
| Per 1M video tokens, 720p | 364 |
| Per 1M video tokens, with an input video (input + output length), 720p | 215 |
Example request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "dreamina-seedance-2-0-fast",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedance-2-0Seedance 2.0
Try it| Per 1M video tokens, 480p | 665 |
| Per 1M video tokens, with an input video (input + output length), 480p | 409 |
| Per 1M video tokens, 720p | 665 |
| Per 1M video tokens, with an input video (input + output length), 720p | 409 |
| Per 1M video tokens, 1080p | 732 |
| Per 1M video tokens, with an input video (input + output length), 1080p | 447 |
| Per 1M video tokens, 4K | 380 |
| Per 1M video tokens, with an input video (input + output length), 4K | 228 |
Example request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2-0",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedance-2.0-miniSeedance 2.0 mini
Try it| Per 1M video tokens, 480p | 210 |
| Per 1M video tokens, with an input video (input + output length), 480p | 126 |
| Per 1M video tokens, 720p | 210 |
| Per 1M video tokens, with an input video (input + output length), 720p | 126 |
Example request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2.0-mini",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedream-5.0-flashSeedream 5.0 Flash
Try it| Price per image | 1 |
| Sizes | 1.5K, 1K |
| Total pixels (width × height) | 0.92 – 2.61 MP |
| File formats | jpeg, png |
| Input images, at most | 10 |
Example request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-flash",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.0-liteSeedream 5.0 Lite
Try it| Price per image | 3 |
| Sizes | 2K, 3K, 4K |
| Total pixels (width × height) | 3.69 – 16.78 MP |
| File formats | jpeg, png |
| Input images, at most | 14 |
Example request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-lite",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "2K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.0-proSeedream 5.0 Pro
Try it| Price per image | 4 |
| Price per large image (above 2.61 MP) | 7 |
| Price per input image, after the first 1 | 0 |
| Sizes | 1.5K, 1K, 2K |
| Total pixels (width × height) | 0.92 – 4.62 MP |
| File formats | jpeg, png |
| Input images, at most | 10 |
Example request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-pro",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.5Seedream 5.5
Try it| Price per image | 2 |
| Price per large image (above 2.61 MP) | 3 |
| Price per input image | 1 |
| Sizes | 1.5K, 1K, 2K |
| Total pixels (width × height) | 0.92 – 4.62 MP |
| File formats | jpeg, png |
| Input images, at most | 10 |
Example request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.5",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'